Subject: Re: [sieve] [draft-melnikov-sieve-external-lists] Proposed Addition To Section 2.4

From: Alexey Melnikov <[email-masked]>
Date: Thu, 27 Aug 2009 22:30:38 +0100

[I am catching up with the mailing list, so stay with me if this was 
already discussed]

Robert Burrell Donkin wrote:

>On Tue, Jul 28, 2009 at 8:39 AM, Barry
>Leiba<[email-masked]> wrote:
>
><snip>
>  
>
>> I'll also point out that in most cases (us geeks
>>notwithstanding), the script will be generated under the covers.  So
>>the user might, indeed, just type "MyList", and the icky-looking URI
>>would be filled in for her.
>>    
>>
>how might such a generator discover how to map "MyList" to
>"tag:MyList" (say) in an interoperable fashion?
>  
>
I am thinking this should be a ManageSieve extension, so that the Sieve 
engine can signal which URI types it supports.